Bug 1270083 - postgis-2.2.0 is available
postgis-2.2.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 20:24 EDT by Upstream Release Monitoring
Modified: 2016-01-30 14:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 14:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:24:52 EDT
Latest upstream release: 2.3.0dev
Current version/release in rawhide: 2.1.8-2.fc24
URL: http://postgis.net/source

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:25:14 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jAHfPX/postgis.spec
return code:  22
stdout:
Getting http://download.osgeo.org/postgis/source/postgis-2.3.0dev.tar.gz to ./postgis-2.3.0dev.tar.gz
Getting http://download.osgeo.org/postgis/docs/postgis-2.3.0dev.pdf to ./postgis-2.3.0dev.pdf
Getting http://download.osgeo.org/postgis/source/postgis-2.0.7.tar.gz to ./postgis-2.0.7.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./postgis-2.0.7.tar.gz already exists, skipping download
Comment 2 Pavel Raiskup 2015-10-09 02:53:29 EDT
I fixed the regex here https://release-monitoring.org/project/3694/
Comment 3 Jozef Mlich 2016-01-30 14:49:24 EST
We have 2.2.1 in rawhide already. Thanks Pavel for update of release monitoring.

Note You need to log in before you can comment on or make changes to this bug.